.u-section-1 .u-sheet-1 {
  min-height: 823px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 823px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 823px;
}

.u-section-1 .u-container-layout-2 {
  padding: 31px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-image-1 {
  width: 420px;
  height: 563px;
  margin: 31px 0 0 auto;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  margin: -563px 450px 0 0;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 31px 0 0;
}

.u-section-1 .u-btn-5 {
  --radius: 23px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  margin: 13px auto 0;
  padding: 11px 40px 11px 39px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 648px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 679px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 679px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 456px;
    margin-right: 297px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 371px;
  }

  .u-section-1 .u-btn-5 {
    margin-top: 20px;
    padding-right: 50px;
    padding-left: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 331px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 128px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 61px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 431px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 57px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 116px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1360px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 10px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 142px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1200px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 456px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 31px;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: -104px;
  }

  .u-section-1 .u-btn-5 {
    margin-top: 15px;
    margin-left: 105px;
    padding: 9px 32px;
  }
}@font-face {
  font-family: 'Gotham-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/d6226150/6621840/fonts/Gotham-Medium.otf);
}
/* page-custom-fonts */
